
.cardapio  .field-label-inline .field-label, .field-label-inline .field-items{
    float:left;
    
}


.cardapio .field-label{
    font-weight:bold;   
     display:inline;
     margin-right:2px;
}

.cardapio .views-field-nothing{
    
    font-size:22px;
    font-weight:bold; 
    margin-bottom:10px;
}

.title-almoco{
    display:inline;
    font-size:22px;
    font-weight:bold; 
    margin-bottom:10px;
}
.title-jantar{
    float:right;   
    font-size:22px;
    font-weight:bold; 
    margin-bottom:10px;
}